Subject: Re: Message from Walmart.com Customer: Ask a question, 200011105164997 #Ref 2023082300306988
From: Kaneea Burnett <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 24 Aug 2023 23:02:22 +0000

Thank you for getting back to me, is it a definite answer that I’ll get my package on the 25th? I don’t want it to deliver on Saturday and I am no longer at that residence and can’t receive my order.

On Thu, Aug 24, 2023 at 12:07 PM Designer Living Inc. <[email-masked]> wrote:

Hello Kaneea / Walmart -

Thank you for your email. As per checking, your order was placed on 8/19/23. Please be advised that standard delivery timeframe of orders will take 7-10 business days. We also tracked your order and have got an information that it is scheduled to be delivered tomorrow 8/25/2023.

To track your order, simply go to www.fedex.com and enter 782735530503 on the tracking number field.

Should you need further assistance, feel free to reach us.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Kaneea Burnett wants to connect with you for the order below:

Customer Order Number:  200011105164997

Purchase Order No:  108823367571137

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cozy 3-Piece Full/Queen Comforter Sets Luxe Velvet All Season Down Alternative Bedding Set Gray/1969928701

Customer Message:

Hi so my package was originally supposed to arrive on Thursday August 24th but now it won’t get here until August 26th and I am moving out of Buffalo NY that morning. I need to change the address it will be delivering to so I can receive my package.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team